/*——————————————修改代码开始————————————————*/
.cont-seabox dl dd ul{
	display: block;
	list-style: none;
}
.cont-seabox dl dd ul li{
	float: right;
	font-size: 12px;
	margin-left: 60px;
	color: #008900;
}
/*——————————————修改代码结束————————————————*/

/*——————————————添加代码开始————————————————*/
.cont-top{
    clear:both;
	background: #EEEEEE;
	margin-top: 20px;
	margin-bottom: 20px;
    padding: 20px;
    border: 0;
    font-size: 100%;
    font: inherit;
    ertical-align: baseline;
}
.cont-top h1 a{
    text-decoration: none;
    color: #1129A9; 
    font-weight: bold;
    font-size: 25px;  
}

.cont-top dl{
	/*line-height: 147px;*/
	margin-top: 20px;
    height: 107px;
}
.cont-top dl dt {
	margin-right: 20px;
    float: left;
}
.cont-top dl dt img{
    width: 140px;
    height: 107px;
}

.cont-top dl dd {
    float: right;
    margin-right: 10px;
}
/*.search-tit {
    padding-bottom: 26px;
    margin-bottom: 6px;
}*/
.search-tit h2{
    font-size: 20px;
    font-family: "microsoft yahei";
    float: left;
}
.se-txt p {
    width: 965px;
    color: #666;
    line-height: 23px;
}
.search-tit a {
    color: #333;
}
.se-txt span{
    float: right;
    margin-right: 10px;
}
.se-txt span a{
    color: #666;
}
/*——————————————修改代码结束————————————————*/
